name: 'Address Autocomplete (with Google Maps API)'
type: module
description: 'Provides an autocomplete field for the address module through the Google Maps Javascript API (Requires key).'
core: 8.x
core_version_requirement: ^9 || ^10 || ^11
package: 'Field types'
dependencies:
  - address:address
configure: address_autocomplete_gmaps.configure
